package com.brilliance.isc.common.usermd;

import com.brilliance.isc.common.umdmod.vo.UmdmodVo;

public interface IUmdEsb<Req,Res> {

    Req buildParam(UmdmodVo umdmodVo);
    Res CallEsb(Req reqParam);

}
